# Generated by Django 3.1.6 on 2021-08-07 15:36

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Interests', '0004_auto_20210803_2108'),
    ]

    operations = [
        migrations.AlterField(
            model_name='interests',
            name='creation_date',
            field=models.DateTimeField(blank=True, default=datetime.datetime(2021, 8, 7, 18, 36, 37, 576707), null=True),
        ),
    ]
